
<?php

include_once("class/class.MySQL.php");
$db	=new MySQL();
$dt = date(('Y-m-d'),strtotime($_REQUEST['dts']));
//echo "<br/>";
$emp_id = $_REQUEST['empid'];
//echo "select * from time where e_date = '$dt' and e_id = '$emp_id' ";

$sqlemp = $db->fetchQuery("select * from time where e_date = '$dt' and e_id = '$emp_id' ");  

if($sqlemp[0]['e_in'] != ''){
echo date('H:i',strtotime($sqlemp[0]['e_in']));
}
/*
$sqlempshift = $db->fetchQuery("SELECT count(*) as count_val FROM employee_group A join employee_group_members B on A.id=B.group_id where A.based_on='S' and B.member_id='$emp_id' ");
echo '{"login_details":'.json_encode($sqlemp).', "shift_count": '.$sqlempshift[0]['count_val'].'}';*/
?>

